@charset "UTF-8";
/* CSS Document */

/* =========================================================
 トップページ階層共通スタイル
========================================================= */

/* ヘッダー
--------------------------------------------------------- */
body {
	background: url(images/bg_header_home.png) repeat-x left top;
}
div#header {
	height: 595px;
}
/*スライダー*/
div#header .slide{
	margin: 0;
	padding: 0;
	display:block;
	width:960px;
	height:372px;
	position:absolute;
	top: 20px;
	left: 0;
}
.test {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

div#header .bxslider li{
	display:block;
	width:960px;
	height:372px;
	margin: 0;
	padding: 0;
}
/* =========================================================
 トップページ用スタイル
========================================================= */

/* トピックス
--------------------------------------------------------- */
div#topics {
	margin: 0 0 0 -20px;
	padding: 0 0 1em;
}
div#content div#topics ul li {
	margin: 0 0 16px 20px;
	padding: 0 0 110px;
	border: 1px solid #CCC;
	width: 208px;
	float: left;
	box-sizing: border-box;
}
#topics ul li p {
	padding: .9em 0 .9em 24px;
	display: block;
	color: #015;
	background: url(common/images/arrow_a.png) no-repeat 4px 20px;
	font-size: 123.1%;
	text-decoration: none;
	border-top: 2px solid #015;
}
/* 催し物caption追加 */
.moyoshi_caption {
	display: block;
	text-align: right !important;
}
.topics_bg1{ background: url(images/topics_display.jpg) no-repeat center bottom !important;}
.topics_bg2{ background: url(images/topics_collection.jpg) no-repeat center bottom !important;}
.topics_bg3{ background: url(images/topics_search.jpg) no-repeat center bottom !important;}
.topics_bg4{ background: url(images/topics_about.jpg) no-repeat center bottom !important;}
.topics_bg5{ background: url(images/topics_event.jpg) no-repeat center bottom !important;}
.topics_bg6{ background: url(images/topics_wasan.jpg) no-repeat center bottom !important;}

/* お知らせ
--------------------------------------------------------- */
div#news {
	margin: 0;
	position: relative;
	width: 670px;
}
div#content div#news h3 {
	margin: 0;
	padding: 0;
	border-top: none;
	border-bottom: #015 2px solid;
}
div#content div#news h3 a {
	padding: 0 0 .9em 20px;
	display: inline-block;
	color: #015;
	background: url(common/images/arrow_a.png) no-repeat left .1em;
	font-size: 116%;
	text-decoration: none;
	letter-spacing: .2em;
}
div#news p {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
	background: #014 url(common/images/btn_bg_a.png) repeat-x left top;
}
div#news p a {
	padding: .1em 10px .1em 20px;
	display: block;
	color: #FFF;
	background: url(common/images/arrow_d.gif) no-repeat 10px center;
	font-size: 93%;
	text-decoration: none;
}
div#content p.btn {
	margin: 0 auto 3em;
	padding: 0;
	width: 13.5em;
	background: #014 url(common/images/btn_bg_a.png) repeat-x left top;
}
div#content p.btn a {
	padding: .8em 2em .8em 3.5em;
	display: inline-block;
	color: #FFF;
	background: url(common/images/arrow_e.png) no-repeat 2em center;
	text-decoration: none;
}
div#news dl {
	padding: 0;
	border-bottom: #999 1px solid;
	clear: both;
}
div#news dl dt {
	margin: 0;
	padding: 1.2em 0 1.2em 30px;
	background: url(common/images/arrow_b.gif) no-repeat 20px 1.6em;
}
div#news dl dd {
	margin: -4.1em 0 0 0;
	padding: 1.5em 1em 1.2em 15em;
	border-bottom: #CCC 1px dotted;
	color: #000;
}
div#news dl dd a {
	margin: 0;
	color: #000;
	text-decoration: none;
	display: block;
}
div#news dl dd a:hover {
	text-decoration: underline;
}

/* セカンダリー
--------------------------------------------------------- */
div#secondary {
	font-size: 93%;
}
div#secondary h3 {
	margin: 0;
	padding: 0;
	border-top: #015 2px solid;
}
div#secondary h3 a {
	padding: .9em 0 .9em 20px;
	display: block;
	color: #015;
	background: url(common/images/arrow_a.png) no-repeat left 1em;
	font-size: 123.1%;
	text-decoration: none;
	letter-spacing: .2em;
}

/* カレンダー
--------------------------------------------------------- */
div#secondary div#calendar {
	padding: 0 0 .5em;
}
div#secondary div#calendar iframe {
}
div#secondary div#calendar p {
	font-size: 93%;
}
div#secondary div#calendar p span.closeDay {
	margin: 0 .2em 0 0;
	display: inline-block;
	width: 25px;
	background: #FDD;
}
div#secondary div#calendar p span.eventDay {
	margin: 0 .2em 0 0;
	display: inline-block;
	width: 25px;
	background: #DDF;
}


/* アクセス
--------------------------------------------------------- */
div#secondary div#access {
	padding: 0 0 .5em;
}
div#access p {
	line-height: 1.4;
}
div#access div#map_canvas {
	margin: 0 0 .4em;
	width: 240px;
	height: 140px;
}
div#access p a {
	padding: 0 0 0 10px;
	background: url(common/images/arrow_b.gif) no-repeat left .3em;
}

/* その他
--------------------------------------------------------- */
div#secondary div#policy {
	padding: 0;
}
div#secondary div#staff {
	margin: 0 0 3em;
	padding: 0;
	border-bottom: #015 2px solid;
}
div#secondary div#plan {
	padding: 0;
}